<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="@dimen/dp_10">

    <TextView
        android:id="@+id/tv_print_device_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="K1"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16" />

    <ProgressBar
        android:id="@+id/loading_progress"
        android:layout_width="@dimen/dp_15"
        android:layout_height="@dimen/dp_15"
        android:layout_gravity="center_vertical" />

    <TextView
        android:id="@+id/tv_print_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="打印中..."
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16" />

    <TextView
        android:id="@+id/tv_try_again_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_error_color_bg"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_5"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_5"
        android:text="重試"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />

    <TextView
        android:id="@+id/tv_switch_print_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:background="@drawable/shape_theme_color_bg"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_5"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_5"
        android:text="切換打印機"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />
</LinearLayout>